/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.slideshow_inner_caption {

    height: 78%!important;

}

/* Enter Your Custom CSS Here */

/*custom buttons*/
.bigcgreen{background-color:#000;
}
.bigcgray{
background-color:#fff;
}
#top .avia-button-fullwidth {
padding:10px!important;
}

/*end custom buttons*/

.avia-fullwidth-slider.avia-builder-el-0 {
    border-top: none;
    height: 300px;
    overflow: hidden;
    text-align: left;
}
/* Enter Your Custom CSS Here  >>> container av-logo-container */
.ls-l{
left: 217.5px!important;
}

#header #header_main_alternate .container {
    padding-left: 12%;
}
.html_header_top.html_header_sticky #header {
    position: relative!important;
}
/*logo*/
.html_header_top.html_logo_center .logo {
     left: 12%; 
}

.logo, .logo a {
    height: auto!important;
}

/*Menu*/
.main_menu{

}

.html_header_top.html_logo_center .main_menu ul:first-child {
    width: 100%!important;

  
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 0px!important;
}
/*
#top #header .av-main-nav > li {
     
    min-width:20%!important;
    height: 65px!important;
    padding: 0px 15px;

   }
*/

/*No borders*/
.main_color, .main_color aside{
border-color:#fff!important;
}

/* Second menu */

#top .av-subnav-menu {
background-color:#fff!important;
}

/* blog post advertenties*/

#top .fullsize .template-blog .blog-meta {
    float: right;
    margin: 0;
    display: block;
    position: relative;
    width: 128px;
    overflow: hidden;
    text-align: center;
    z-index: 1000;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: justify;
    font-size: 1.15em;
    line-height: 1.7em;
    max-width: 800px;
    margin: 30px auto;
    overflow: visible;
    border-bottom: 1px solid #d8d8d8;
}

.post-meta-infos{
display:none;
}

#top #wrap_all .main_color h2{
color:#666666;
}

.small-preview .iconfont{
display:none;
}


/* icons */


.av-icon-char{
float:left!important;
font-size: 40px!important;
    line-height: 28px!important;
    width: 30px!important;
    height: 30px!important;
  
}
.av_font_icon.av-icon-style-border .av-icon-char {
border-radius:0px;
  margin-bottom: 10px!important;
}
.av_icon_caption{
float: right!important;
padding: 30px 0px 0px 10px!important;
}

/*Topmenu */



.header_color .sub_menu>ul>li>a{
    font-weight: 400!important;
}

.avia-menu-text{
vertical-align: -webkit-baseline-middle;
}


#top #header .av-main-nav > li:hover {
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -ms-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,8.0);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,8.0);
    box-shadow: 0 0 10px rgba(0,0,0,8.0);    

}

#header_meta {
   min-height: 0px;
   }

.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
    font-size: 14px;
}
/*
#top #header .av-main-nav > li {
    min-width: 300px;
	height:65px;

}
*/

#top #header .mega_menu_title a {
color:#1A93A1!important;
}

#top #header_main_alternate {
    height: 65px;
}

/*Zijbalk*/

.inner_sidebar{
margin-top:50px;
}

.sidebar_left.sidebar {
    text-align: left!important;
}

/*pulse img*/
.main_color .avia-tt {
    background-color: transparent!important;
}
.inner_tooltip h3{
color:#000!important;
}

.avia-arrow-wrap, .avia-arrow{
display:none;
}

.av-hotspot-container .av-image-hotspot_inner {
display:none!important;
}
.av-hotspot-container .av-image-hotspot-pulse {
display:none!important;
}

/*Buttons*/
.avia-button.avia-size-large.avia-position-center {
min-width:220px;
}

.main_color .avia-color-theme-color-subtle:hover {
    background-color: #00adbd;
    color: #666666;
  padding:5px 0px;

}
.avia-button-wrap .avia-button-center {
  margin: 5px 0;
}

.avia-button-center {
    margin: 5px 0;
}
/*End buttons*/

/*Carousel*/

.lcs_logo_link .image-overlay .image-overlay-inside {
    display: none!important;
}

/*End Carousel*/

/*mobiel en tab*/
@media only screen and (max-width: 320px){
.avia-button.avia-size-large.avia-position-center{
min-width:100%;
  }
}

@media only screen and (max-width: 1315px){
.responsive #top #wrap_all #header {
    position: relative;
    width: 100%;
    float: none;
    height: auto;
    margin: 0 !important;
    opacity: 1;
}
}

@media only screen and (max-width: 989px) and (min-width: 768px){
.responsive .logo {
    float: left;
    left:18%!important;
  }}

@media only screen and (max-width: 767px){
.responsive #top .cart_dropdown {
    display: none;
  }}

/* Media view van nieuws  effects*/
.av-masonry-entry .av-inner-masonry-content {
    padding: 58px 0px 0px 0px !important;
    width: 100%;
}

#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 1.0))) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 1.0) 75%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 1.0) 75%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 1.0) 75%) repeat scroll 0 0 transparent;
}


.main_color .container .av-inner-masonry-content {
	background-color: transparent!important;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 1.0))) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(top, transparent 10%, rgba(26, 147, 161, 1.0) 90%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(top, transparent 10%, rgba(26, 147, 161, 1.0) 90%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, transparent 10%, rgba(26, 147, 161, 1.0) 90%) repeat scroll 0 0 transparent;
}



@media only screen and (min-width: 480px) and (max-width: 1200px) {
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 1.0))) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(top, transparent 10%, rgba(0, 0, 0, 1.0) 75%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(top, transparent 10%, rgba(0, 0, 0, 1.0) 75%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, transparent 10%, rgba(0, 0, 0, 1.0) 75%) repeat scroll 0 0 transparent;
}
}

.flex_column .widget:first-child, .content .widget:first-child {
    padding-top: 0;
    border-top: 1px solid #e1e1e1;;
}


#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: transparent!important;
}

#av-masonry-1 #top .isotope-item  {
	    height: 230px!important;
}

.av-masonry-image-container {
	background-size: contain!important;
}


/* Aanpassing burgen menu 
#top #header .av-main-nav > li {
    padding: 0px 0px;
}
#top #header .av-main-nav > li:hover {
    padding: 0px 0px;
}
*/
/*
@media only screen and (max-width: 768px) {
.av-burger-menu-main { 
     display: none!important; 
}
}
*/
/*
@media only screen and (max-width: 990px) {
#advanced_menu_toggle, #advanced_menu_hide { 
display: none !important; } 
.responsive.html_mobile_menu_tablet .main_menu .avia-menu { display: block; }}


#top .mobileMenu {
display: none !important;
}

.js_active .main_menu ul {
display: block !important;
}

.av-burger-overlay-inner, .av-burger-overlay-bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    min-height: 700px;
    display: table;
    vertical-align: middle;
    text-align: center;
    z-index: 999;
}


@media only screen and (max-width: 767px){
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu{
     clear: both;
     position: relative;
     line-height: 40px;
     height: 100%;
     width: 100%;
     float: left;
}


#top #header_main_alternate {
    height: 65px;
    display: block;
    position: absolute;
}
}
*/

#mega-menu-wrap-avia{
background-color:	#1A93A1;
}


@media only screen and (max-width: 767px){
.responsive .av-burger-menu-main {
    display: none;

}
	.av-hamburger .av-hamburger--spin .av-js-hamburger{
	display:none;
}
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item {
    margin: 1% 10% 0 0;
	width: 100%;
}
}


#mega-menu-wrap-avia .mega-menu-toggle{
	background-color:#fff;
	text-align:center;
}

#mega-menu-wrap-avia .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #fff;
    font-size: 21px;
}

.av-hamburger .av-hamburger--spin .av-js-hamburger{
	display:none;
}


@media only screen and (max-width: 960px){
	
	.tribe-events-list .tribe-events-loop .tribe-events-event-image{
	width:30%;
}
	
	
.responsive #top #wrap_all .main_menu {
    top: 0;
    height: 100%;
    left: auto;
    right: 0;
    display: block;
    position: absolute;
}
	#mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open + #mega-menu-avia {
    display: inline-block;
    margin-top: 20px;
    max-width: 100%;
    padding-bottom: 25px;

}
}

#mega-toggle-block-1{
display:none;	
}

.mega-toggle-label{
	display:none;
}


#mega-menu-wrap-avia .mega-menu-toggle .mega-toggle-block-1::after {
	margin-top:22px;
}

.av-hamburger .av-hamburger--spin .av-js-hamburger{
	display:none!important;
}

@media only screen and (max-width: 960px){
	.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu>div, .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child {
    width: 100%;
    height: 50px;
    display: none;
	}
	#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item {
    margin: 1% 10% 0 0;
	width: 100%;
	}
	.responsive #top #wrap_all .main_menu {
    width: 100%;
	}
	#mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open + #mega-menu-avia {
    width: 100%;
	}
	.responsive #top #wrap_all .container {
    width: 100%;
    max-width: 100%;
	}
	.responsive #top #wrap_all .main_menu {
    display: inline-block;
    position:relative;
	}
	#mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open + #mega-menu-avia{
		height:700px;
   -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -ms-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 1000ms ease-in;
	}
}
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {
	font-size:24px;
}
#mega-menu-wrap-avia #mega-menu-avia {
    text-align: center;
	margin-top: 10px;
}
#header #header_main_alternate .container {
    padding-left: 0%;
}
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {
    text-align: center;
}


a.mega-menu-link:hover{
	opacity: 0.5!important; 
	background-color: rgba(26, 147, 161, 0.4)!important;
}

/* Congress en event style*/
.type-tribe_events{
	margin-bottom:15px!important;
}
.av-tribe-events-content-wrap{
	background:#fff!important;
}
#top #wrap_all .all_colors h2 {
    color: #1a93a1;
    font-size: 30px;
    text-align: center;
}
.tribe-events-loop .tribe-events-event-meta{
	display:inline-block!important;
}
.tribe-events-loop .tribe-events-event-meta{
	width:100%!important;
}
.av-single-event-meta-bar-inner{
	background:#fff;
	border:1px solid #f2f2f2;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
	background:transparent!important;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-image{
	width:15%;
}

.main_color .tribe-events-loop .tribe-events-event-meta, .main_color .tribe-events-list .tribe-events-venue-details{
	background:#fff;
}


.banner-box{
	text-align:center;
}

.fb-root{display:none!important;}